.home_man_banner {
    background: url(../../images/new-img/home/home-back.avif) no-repeat;
    background-position: right top;
    background-size: cover;
    margin-top: 80px;
    min-height: 100vh;
}

.home_banner {
    color: #fff;
    background: linear-gradient(270deg, hsl(0deg 0% 0% / 0%), rgb(0 0 0 / 93%) 100%);
    height: 100vh;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    align-items: center;
    /* min-height: 570px; */
}

.home_banner h1 {
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    padding: 0px;
    line-height: 55px;
}

.home_man_banner p {
    font-size: 17px;
    line-height: 26px;
}

.home_man_banner .btn-primary2 {
    color: #ffffff;
    background-image: linear-gradient(to right, #06c6ed, #00b3ee, #009eec, #0088e7, #0070db);
    border-color: #0179dd;
    font-size: 18px;
    overflow: hidden;
    position: relative;
    margin-top: 25px;
    padding: 8px 20px;
    border: 1px solid #0179dd;
    font-weight: 500;
}

.after_btn:after {
    content: "";
    width: 10px;
    top: 0;
    height: 165px;
    rotate: 330deg;
    background: #fff;
    opacity: 0.5;
    left: 0;
    position: absolute;
    animation: drift 2s linear infinite;
}

@keyframes drift {
    from {
        transform: translateX(-20px);
    }

    to {
        transform: translateX(250px);
    }
}




.rating_reveiws {
    display: inline-block;
    width: 100%;
    margin-top: 16px;
}

.rating_reveiws span {
    font-size: 19px;
    margin: 0 0 7px 0;
    display: inline-block;
}

.rating_reveiws_img {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    gap: 15px;
}

.rating_reveiws_img img {
    margin: 0 8px 0 0px !important;
    height: auto;
    width: 190px;
}



@media screen and (max-width: 450px) {
    .home_banner {
        color: #fff;
        background: linear-gradient(90deg, #fbf2d1, #dfe9f5, #ece3f5);
        height: auto;
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        /* padding: 80px 20px 60px; */
        min-height: 640px;
    }

    .home_banner h1 {
        font-size: 26px !important;
        line-height: 40px;
        color: #000;
        margin-bottom: 24px;
    }

    .home_man_banner p {
        font-size: 16px;
        line-height: 25px;
        color: #000;
        font-weight: normal;
    }

    .rating_reveiws span {
        color: #000;
    }

    .home_man_banner .btn-primary2 {
        margin: 15px 0 8px 0;
    }

    .rating_reveiws_img {
        gap: 0;
        flex-wrap: nowrap;
    }

    .rating_reveiws_img img {
        margin: 10px 5px 0 0px !important;
        height: 55px !important;
    }

}